<library path="lib/libmeasurement_computing">
  <class name="measurement_computing/USB1608FSPlusNodelet" type="measurement_computing::USB1608FSPlusNodelet" base_class_type="nodelet::Nodelet">
    <description>This is the USB 1608FS Plus Nodelet, from Measurement Computing.</description>
  </class>
</library>
